﻿.header {
	width: 99%;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 1%;
	background-color: #FFFFFF;
	color: #FFFFFF;
	text-align: left;
}

.header a {
	background-color: aqua;
	border-radius: 2px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:nth-of-type(1) {
	background-color:#ff8000;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:hover:nth-of-type(1) {
	background-color:#ffa64d;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:nth-of-type(2) {
	background-color:#005ce6;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:hover:nth-of-type(2) {
	background-color:#4d94ff;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:nth-of-type(3) {
	background-color:#cc00cc;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:hover:nth-of-type(3) {
	background-color:#ff33ff;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:nth-of-type(4) {
	background-color:#2eb82e;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

.header a:hover:nth-of-type(4) {
	background-color:#70db70;
	border-radius: 10px;
	padding: 10px;
	width: 30px;
	height: auto;
	color: #FFFFFF;
}

/*
#masthead img {
	float: left;
}*/
#masthead p {
	font-size: small;
	margin: 0;
	margin-right: 1%;
}